.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.128527,0.000000,0.000000,0.128527,0,0);-ms-transform:matrix(0.128527,0.000000,0.000000,0.128527,0,0);-webkit-transform:matrix(0.128527,0.000000,0.000000,0.128527,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-1.332000px;}
.ls9{letter-spacing:-0.900000px;}
.ls0{letter-spacing:-0.680000px;}
.ls5{letter-spacing:-0.660000px;}
.ls7{letter-spacing:-0.440000px;}
.ls2{letter-spacing:-0.260000px;}
.ls4{letter-spacing:-0.242000px;}
.ls3{letter-spacing:-0.220000px;}
.ls8{letter-spacing:-0.044000px;}
.ls6{letter-spacing:-0.022000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.022000px;}
.ws7{word-spacing:0.044000px;}
.ws2{word-spacing:0.220000px;}
.ws3{word-spacing:0.242000px;}
.ws1{word-spacing:0.260000px;}
.ws6{word-spacing:0.440000px;}
.ws4{word-spacing:0.660000px;}
.ws8{word-spacing:0.900000px;}
.ws9{word-spacing:1.332000px;}
._26{margin-left:-6.116000px;}
._1{margin-left:-2.838000px;}
._0{margin-left:-1.224000px;}
._2{width:5.566000px;}
._3a{width:6.886000px;}
._16{width:9.680000px;}
._4c{width:13.618800px;}
._19{width:15.686000px;}
._3e{width:17.325600px;}
._38{width:18.326000px;}
._5a{width:20.922000px;}
._14{width:27.214000px;}
._15{width:35.354000px;}
._5{width:37.510000px;}
._41{width:41.462000px;}
._57{width:42.686000px;}
._35{width:44.608000px;}
._3b{width:51.447600px;}
._32{width:53.427600px;}
._5b{width:61.963600px;}
._48{width:72.091200px;}
._61{width:75.754800px;}
._47{width:79.264400px;}
._33{width:84.821600px;}
._60{width:88.273200px;}
._f{width:91.377600px;}
._54{width:105.677600px;}
._24{width:112.970000px;}
._2f{width:114.161600px;}
._50{width:121.561600px;}
._1f{width:124.003600px;}
._51{width:128.447600px;}
._1c{width:130.141600px;}
._a{width:131.351600px;}
._1b{width:133.793600px;}
._53{width:136.884000px;}
._8{width:138.633600px;}
._5e{width:140.305600px;}
._30{width:143.143600px;}
._28{width:150.923600px;}
._42{width:154.143600px;}
._2c{width:156.189600px;}
._3c{width:158.653600px;}
._2b{width:164.373600px;}
._44{width:166.793600px;}
._7{width:170.169600px;}
._27{width:172.953600px;}
._52{width:176.440000px;}
._10{width:181.009600px;}
._d{width:185.651600px;}
._18{width:192.984000px;}
._20{width:200.607600px;}
._5c{width:204.647600px;}
._45{width:207.163600px;}
._2a{width:216.931600px;}
._31{width:218.955600px;}
._39{width:220.374000px;}
._1d{width:221.375600px;}
._c{width:222.607600px;}
._55{width:224.631600px;}
._29{width:226.259600px;}
._11{width:228.305600px;}
._4{width:229.460000px;}
._5f{width:231.605600px;}
._43{width:234.025600px;}
._25{width:235.114000px;}
._4e{width:236.742000px;}
._1e{width:240.955600px;}
._56{width:247.346000px;}
._2e{width:248.710000px;}
._23{width:251.812000px;}
._3d{width:262.141600px;}
._e{width:268.779200px;}
._22{width:275.088000px;}
._4f{width:277.464000px;}
._1a{width:283.800000px;}
._6{width:285.230000px;}
._b{width:289.623600px;}
._12{width:290.833600px;}
._9{width:296.531600px;}
._3f{width:299.602400px;}
._21{width:313.954400px;}
._59{width:316.360000px;}
._34{width:318.842000px;}
._17{width:327.008000px;}
._13{width:331.348400px;}
._58{width:334.290000px;}
._5d{width:340.692000px;}
._3{width:342.716000px;}
._2d{width:345.290000px;}
._46{width:367.878400px;}
._36{width:380.138000px;}
._37{width:416.108000px;}
._40{width:466.356000px;}
._4b{width:896.979600px;}
._49{width:933.499600px;}
._4d{width:1051.061200px;}
._4a{width:1082.807200px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:18.000000px;}
.fs2{font-size:22.000000px;}
.fs1{font-size:26.000000px;}
.fs3{font-size:30.000000px;}
.fs0{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:26.372424px;}
.y3{bottom:26.542080px;}
.y38{bottom:33.241427px;}
.y42{bottom:33.775791px;}
.y37{bottom:36.326077px;}
.y41{bottom:36.860442px;}
.y7a{bottom:37.589087px;}
.y13{bottom:39.410728px;}
.y40{bottom:39.945092px;}
.y79{bottom:40.673738px;}
.y12{bottom:42.495378px;}
.y3f{bottom:43.029742px;}
.y78{bottom:43.758388px;}
.y11{bottom:45.580029px;}
.y3e{bottom:46.114393px;}
.y77{bottom:46.843039px;}
.y10{bottom:48.664679px;}
.y3d{bottom:49.199043px;}
.y76{bottom:49.927689px;}
.yf{bottom:51.749329px;}
.y3c{bottom:52.283694px;}
.y75{bottom:53.012339px;}
.ye{bottom:54.833980px;}
.y3b{bottom:55.368344px;}
.y74{bottom:56.096990px;}
.yd{bottom:57.918630px;}
.y56{bottom:59.387438px;}
.y3a{bottom:59.997685px;}
.y8a{bottom:60.116084px;}
.y73{bottom:60.726330px;}
.y54{bottom:61.937775px;}
.yc{bottom:62.547971px;}
.y48{bottom:96.488225px;}
.y7e{bottom:97.216871px;}
.y67{bottom:98.674163px;}
.y2c{bottom:99.038511px;}
.y47{bottom:99.572876px;}
.y7d{bottom:100.301521px;}
.y66{bottom:101.758813px;}
.y46{bottom:102.060800px;}
.y2b{bottom:102.123162px;}
.y7c{bottom:102.789446px;}
.y65{bottom:104.246738px;}
.y2a{bottom:104.611086px;}
.y55{bottom:104.917958px;}
.y89{bottom:105.646604px;}
.y88{bottom:106.739598px;}
.y53{bottom:107.468244px;}
.y39{bottom:115.055713px;}
.y52{bottom:115.590026px;}
.y87{bottom:116.318723px;}
.y71{bottom:117.411666px;}
.y36{bottom:118.140363px;}
.y51{bottom:118.674676px;}
.y86{bottom:119.403373px;}
.y70{bottom:120.496316px;}
.y35{bottom:121.225014px;}
.y50{bottom:121.759326px;}
.y85{bottom:122.488024px;}
.y6f{bottom:123.580967px;}
.y34{bottom:124.309664px;}
.y4f{bottom:124.843977px;}
.y84{bottom:125.572674px;}
.y6e{bottom:126.665617px;}
.y33{bottom:127.394314px;}
.y4e{bottom:127.928627px;}
.y83{bottom:128.657325px;}
.y6d{bottom:129.750268px;}
.y32{bottom:130.478965px;}
.y4d{bottom:131.013278px;}
.y82{bottom:131.741975px;}
.y6c{bottom:132.834918px;}
.y31{bottom:133.563615px;}
.y4c{bottom:135.642670px;}
.y81{bottom:136.371316px;}
.y6b{bottom:137.464310px;}
.y30{bottom:138.192956px;}
.y43{bottom:182.317903px;}
.y7b{bottom:183.046601px;}
.y57{bottom:183.775246px;}
.y14{bottom:184.868241px;}
.y4a{bottom:188.293899px;}
.y80{bottom:189.022597px;}
.y69{bottom:189.751243px;}
.y2e{bottom:190.844237px;}
.y49{bottom:191.378550px;}
.y7f{bottom:192.107247px;}
.y68{bottom:192.835893px;}
.y2d{bottom:193.928887px;}
.y4b{bottom:232.582539px;}
.y6a{bottom:234.039831px;}
.y2f{bottom:235.132825px;}
.y45{bottom:237.485180px;}
.y64{bottom:239.476784px;}
.y21{bottom:240.569830px;}
.y63{bottom:242.561435px;}
.y20{bottom:243.654480px;}
.y62{bottom:245.646085px;}
.y1f{bottom:246.739131px;}
.y61{bottom:248.730735px;}
.y1e{bottom:249.823781px;}
.y60{bottom:251.815386px;}
.y1d{bottom:252.908432px;}
.y5f{bottom:254.900036px;}
.y1c{bottom:255.993082px;}
.y44{bottom:259.077733px;}
.y5e{bottom:261.069337px;}
.y1b{bottom:262.162383px;}
.y5d{bottom:264.153988px;}
.y1a{bottom:265.247033px;}
.y5c{bottom:267.238638px;}
.y19{bottom:268.331684px;}
.y5b{bottom:270.323288px;}
.y18{bottom:271.416334px;}
.y5a{bottom:273.407939px;}
.y17{bottom:274.500985px;}
.y59{bottom:276.492589px;}
.y16{bottom:277.585635px;}
.y58{bottom:281.121981px;}
.y15{bottom:282.214976px;}
.y72{bottom:307.494200px;}
.ya{bottom:310.578850px;}
.y9{bottom:313.663501px;}
.y8{bottom:318.292893px;}
.y7{bottom:324.888904px;}
.y6{bottom:327.973554px;}
.y5{bottom:331.058204px;}
.y4{bottom:335.687545px;}
.y29{bottom:343.195995px;}
.y28{bottom:347.772383px;}
.y27{bottom:352.348719px;}
.y26{bottom:356.925106px;}
.y25{bottom:361.501493px;}
.y24{bottom:366.077881px;}
.y23{bottom:370.741615px;}
.yb{bottom:401.570434px;}
.y22{bottom:407.543705px;}
.y1{bottom:419.593275px;}
.h4{height:16.038000px;}
.h7{height:17.406000px;}
.h5{height:21.274000px;}
.h6{height:21.930000px;}
.h3{height:24.986000px;}
.h2{height:49.708000px;}
.h1{height:470.666244px;}
.h0{height:470.712513px;}
.w1{width:955.984577px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:26.231456px;}
.xd{left:27.234379px;}
.xb{left:29.146091px;}
.x10{left:36.432703px;}
.xc{left:66.581871px;}
.xf{left:86.685720px;}
.x2{left:87.718204px;}
.xe{left:102.190973px;}
.x34{left:119.312890px;}
.x3{left:121.097926px;}
.x35{left:144.586357px;}
.x11{left:179.249602px;}
.x14{left:180.252473px;}
.x12{left:182.164236px;}
.x17{left:189.450798px;}
.x1{left:208.982496px;}
.x13{left:219.599965px;}
.x16{left:239.703814px;}
.x15{left:255.209118px;}
.x18{left:332.267644px;}
.x1b{left:333.270567px;}
.x19{left:335.182279px;}
.x1e{left:342.468840px;}
.x1a{left:372.618059px;}
.x1d{left:392.721857px;}
.x5{left:393.754393px;}
.x1c{left:408.227212px;}
.x36{left:425.349027px;}
.x6{left:427.134166px;}
.x37{left:450.622545px;}
.x1f{left:485.285790px;}
.x22{left:486.288661px;}
.x20{left:488.200425px;}
.x3a{left:495.486935px;}
.x25{left:505.688233px;}
.x4{left:515.018633px;}
.x21{left:525.636154px;}
.x24{left:545.739951px;}
.x23{left:561.245255px;}
.x26{left:638.303781px;}
.x29{left:639.306807px;}
.x27{left:641.218468px;}
.x2c{left:648.505029px;}
.x28{left:678.654299px;}
.x2b{left:698.758046px;}
.x8{left:699.790530px;}
.x2a{left:714.263298px;}
.x38{left:731.385216px;}
.x9{left:733.170303px;}
.x39{left:756.658682px;}
.x2d{left:791.321927px;}
.x30{left:792.324850px;}
.x2e{left:794.236562px;}
.x33{left:801.523123px;}
.x7{left:821.054770px;}
.x2f{left:831.672342px;}
.x32{left:851.776140px;}
.x31{left:867.281444px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-3.454524pt;}
.ls9{letter-spacing:-2.334138pt;}
.ls0{letter-spacing:-1.763571pt;}
.ls5{letter-spacing:-1.711701pt;}
.ls7{letter-spacing:-1.141134pt;}
.ls2{letter-spacing:-0.674307pt;}
.ls4{letter-spacing:-0.627624pt;}
.ls3{letter-spacing:-0.570567pt;}
.ls8{letter-spacing:-0.114113pt;}
.ls6{letter-spacing:-0.057057pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.057057pt;}
.ws7{word-spacing:0.114113pt;}
.ws2{word-spacing:0.570567pt;}
.ws3{word-spacing:0.627624pt;}
.ws1{word-spacing:0.674307pt;}
.ws6{word-spacing:1.141134pt;}
.ws4{word-spacing:1.711701pt;}
.ws8{word-spacing:2.334138pt;}
.ws9{word-spacing:3.454524pt;}
._26{margin-left:-15.861765pt;}
._1{margin-left:-7.360315pt;}
._0{margin-left:-3.174428pt;}
._2{width:14.435347pt;}
._3a{width:17.858750pt;}
._16{width:25.104952pt;}
._4c{width:35.320177pt;}
._19{width:40.681433pt;}
._3e{width:44.933714pt;}
._38{width:47.528238pt;}
._5a{width:54.260930pt;}
._14{width:70.579148pt;}
._15{width:91.690131pt;}
._5{width:97.281688pt;}
._41{width:107.531148pt;}
._57{width:110.705575pt;}
._35{width:115.690257pt;}
._3b{width:133.428669pt;}
._32{width:138.563773pt;}
._5b{width:160.701776pt;}
._48{width:186.967572pt;}
._61{width:196.469070pt;}
._47{width:205.571171pt;}
._33{width:219.983696pt;}
._60{width:228.935375pt;}
._f{width:236.986595pt;}
._54{width:274.073455pt;}
._24{width:292.986198pt;}
._2f{width:296.076597pt;}
._50{width:315.268399pt;}
._1f{width:321.601694pt;}
._51{width:333.127149pt;}
._1c{width:337.520515pt;}
._a{width:340.658634pt;}
._1b{width:346.991929pt;}
._53{width:355.006840pt;}
._8{width:359.544405pt;}
._5e{width:363.880715pt;}
._30{width:371.241030pt;}
._28{width:391.418357pt;}
._42{width:399.769384pt;}
._2c{width:405.075658pt;}
._3c{width:411.466009pt;}
._2b{width:426.300754pt;}
._44{width:432.576992pt;}
._7{width:441.332603pt;}
._27{width:448.552870pt;}
._52{width:457.594802pt;}
._10{width:469.445999pt;}
._d{width:481.484965pt;}
._18{width:500.501447pt;}
._20{width:520.273153pt;}
._5c{width:530.750839pt;}
._45{width:537.276052pt;}
._2a{width:562.609230pt;}
._31{width:567.858448pt;}
._39{width:571.537049pt;}
._1d{width:574.134685pt;}
._c{width:577.329861pt;}
._55{width:582.579078pt;}
._29{width:586.801275pt;}
._11{width:592.107549pt;}
._4{width:595.101470pt;}
._5f{width:600.666055pt;}
._43{width:606.942293pt;}
._25{width:609.765044pt;}
._4e{width:613.987240pt;}
._1e{width:624.915156pt;}
._56{width:641.488574pt;}
._2e{width:645.026090pt;}
._23{width:653.071086pt;}
._3d{width:679.860766pt;}
._e{width:697.075294pt;}
._22{width:713.437083pt;}
._4f{width:719.599208pt;}
._1a{width:736.031540pt;}
._6{width:739.740226pt;}
._b{width:751.134969pt;}
._12{width:754.273088pt;}
._9{width:769.050776pt;}
._3f{width:777.014855pt;}
._21{width:814.236577pt;}
._59{width:820.475468pt;}
._34{width:826.912502pt;}
._17{width:848.090915pt;}
._13{width:859.347685pt;}
._58{width:866.976686pt;}
._5d{width:883.580188pt;}
._3{width:888.829405pt;}
._2d{width:895.505040pt;}
._46{width:954.087756pt;}
._36{width:985.882866pt;}
._37{width:1079.170585pt;}
._40{width:1209.488107pt;}
._4b{width:2326.304708pt;}
._49{width:2421.018844pt;}
._4d{width:2725.913296pt;}
._4a{width:2808.246126pt;}
.fs4{font-size:46.682762pt;}
.fs2{font-size:57.056709pt;}
.fs1{font-size:67.430656pt;}
.fs3{font-size:77.804603pt;}
.fs0{font-size:176.357099pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:68.396533pt;}
.y3{bottom:68.836533pt;}
.y38{bottom:86.211200pt;}
.y42{bottom:87.597067pt;}
.y37{bottom:94.211200pt;}
.y41{bottom:95.597067pt;}
.y7a{bottom:97.486800pt;}
.y13{bottom:102.211200pt;}
.y40{bottom:103.597067pt;}
.y79{bottom:105.486800pt;}
.y12{bottom:110.211200pt;}
.y3f{bottom:111.597067pt;}
.y78{bottom:113.486800pt;}
.y11{bottom:118.211200pt;}
.y3e{bottom:119.597067pt;}
.y77{bottom:121.486800pt;}
.y10{bottom:126.211200pt;}
.y3d{bottom:127.597067pt;}
.y76{bottom:129.486800pt;}
.yf{bottom:134.211200pt;}
.y3c{bottom:135.597067pt;}
.y75{bottom:137.486800pt;}
.ye{bottom:142.211200pt;}
.y3b{bottom:143.597067pt;}
.y74{bottom:145.486800pt;}
.yd{bottom:150.211200pt;}
.y56{bottom:154.020533pt;}
.y3a{bottom:155.603200pt;}
.y8a{bottom:155.910267pt;}
.y73{bottom:157.492933pt;}
.y54{bottom:160.634800pt;}
.yc{bottom:162.217333pt;}
.y48{bottom:250.240933pt;}
.y7e{bottom:252.130667pt;}
.y67{bottom:255.910133pt;}
.y2c{bottom:256.855067pt;}
.y47{bottom:258.240933pt;}
.y7d{bottom:260.130667pt;}
.y66{bottom:263.910133pt;}
.y46{bottom:264.693333pt;}
.y2b{bottom:264.855067pt;}
.y7c{bottom:266.583067pt;}
.y65{bottom:270.362533pt;}
.y2a{bottom:271.307467pt;}
.y55{bottom:272.103333pt;}
.y89{bottom:273.993067pt;}
.y88{bottom:276.827733pt;}
.y53{bottom:278.717467pt;}
.y39{bottom:298.395467pt;}
.y52{bottom:299.781200pt;}
.y87{bottom:301.671067pt;}
.y71{bottom:304.505600pt;}
.y36{bottom:306.395467pt;}
.y51{bottom:307.781200pt;}
.y86{bottom:309.671067pt;}
.y70{bottom:312.505600pt;}
.y35{bottom:314.395467pt;}
.y50{bottom:315.781200pt;}
.y85{bottom:317.671067pt;}
.y6f{bottom:320.505600pt;}
.y34{bottom:322.395467pt;}
.y4f{bottom:323.781200pt;}
.y84{bottom:325.671067pt;}
.y6e{bottom:328.505600pt;}
.y33{bottom:330.395467pt;}
.y4e{bottom:331.781200pt;}
.y83{bottom:333.671067pt;}
.y6d{bottom:336.505600pt;}
.y32{bottom:338.395467pt;}
.y4d{bottom:339.781200pt;}
.y82{bottom:341.671067pt;}
.y6c{bottom:344.505600pt;}
.y31{bottom:346.395467pt;}
.y4c{bottom:351.787467pt;}
.y81{bottom:353.677200pt;}
.y6b{bottom:356.511867pt;}
.y30{bottom:358.401600pt;}
.y43{bottom:472.839067pt;}
.y7b{bottom:474.728933pt;}
.y57{bottom:476.618667pt;}
.y14{bottom:479.453333pt;}
.y4a{bottom:488.337733pt;}
.y80{bottom:490.227600pt;}
.y69{bottom:492.117333pt;}
.y2e{bottom:494.952000pt;}
.y49{bottom:496.337733pt;}
.y7f{bottom:498.227600pt;}
.y68{bottom:500.117333pt;}
.y2d{bottom:502.952000pt;}
.y4b{bottom:603.199733pt;}
.y6a{bottom:606.979200pt;}
.y2f{bottom:609.813867pt;}
.y45{bottom:615.914667pt;}
.y64{bottom:621.079867pt;}
.y21{bottom:623.914667pt;}
.y63{bottom:629.079867pt;}
.y20{bottom:631.914667pt;}
.y62{bottom:637.079867pt;}
.y1f{bottom:639.914667pt;}
.y61{bottom:645.079867pt;}
.y1e{bottom:647.914667pt;}
.y60{bottom:653.079867pt;}
.y1d{bottom:655.914667pt;}
.y5f{bottom:661.079867pt;}
.y1c{bottom:663.914667pt;}
.y44{bottom:671.914667pt;}
.y5e{bottom:677.079867pt;}
.y1b{bottom:679.914667pt;}
.y5d{bottom:685.079867pt;}
.y1a{bottom:687.914667pt;}
.y5c{bottom:693.079867pt;}
.y19{bottom:695.914667pt;}
.y5b{bottom:701.079867pt;}
.y18{bottom:703.914667pt;}
.y5a{bottom:709.079867pt;}
.y17{bottom:711.914667pt;}
.y59{bottom:717.079867pt;}
.y16{bottom:719.914667pt;}
.y58{bottom:729.086133pt;}
.y15{bottom:731.920800pt;}
.y72{bottom:797.482133pt;}
.ya{bottom:805.482133pt;}
.y9{bottom:813.482133pt;}
.y8{bottom:825.488400pt;}
.y7{bottom:842.595067pt;}
.y6{bottom:850.595067pt;}
.y5{bottom:858.595067pt;}
.y4{bottom:870.601200pt;}
.y29{bottom:890.074267pt;}
.y28{bottom:901.943067pt;}
.y27{bottom:913.811733pt;}
.y26{bottom:925.680533pt;}
.y25{bottom:937.549333pt;}
.y24{bottom:949.418133pt;}
.y23{bottom:961.513467pt;}
.yb{bottom:1041.467600pt;}
.y22{bottom:1056.959200pt;}
.y1{bottom:1088.209600pt;}
.h4{height:41.594341pt;}
.h7{height:45.142230pt;}
.h5{height:55.173837pt;}
.h6{height:56.875164pt;}
.h3{height:64.800860pt;}
.h2{height:128.917039pt;}
.h1{height:1220.666667pt;}
.h0{height:1220.786667pt;}
.w1{width:2479.333333pt;}
.w0{width:2479.373333pt;}
.x0{left:0.000000pt;}
.xa{left:68.030933pt;}
.xd{left:70.632000pt;}
.xb{left:75.590000pt;}
.x10{left:94.487733pt;}
.xc{left:172.679200pt;}
.xf{left:224.818267pt;}
.x2{left:227.496000pt;}
.xe{left:265.030933pt;}
.x34{left:309.436400pt;}
.x3{left:314.065867pt;}
.x35{left:374.982800pt;}
.x11{left:464.881467pt;}
.x14{left:467.482400pt;}
.x12{left:472.440533pt;}
.x17{left:491.338133pt;}
.x1{left:541.993333pt;}
.x13{left:569.529600pt;}
.x16{left:621.668667pt;}
.x15{left:661.881467pt;}
.x18{left:861.731733pt;}
.x1b{left:864.332800pt;}
.x19{left:869.290800pt;}
.x1e{left:888.188400pt;}
.x1a{left:966.380000pt;}
.x1d{left:1018.518933pt;}
.x5{left:1021.196800pt;}
.x1c{left:1058.731867pt;}
.x36{left:1103.137067pt;}
.x6{left:1107.766800pt;}
.x37{left:1168.683600pt;}
.x1f{left:1258.582267pt;}
.x22{left:1261.183200pt;}
.x20{left:1266.141333pt;}
.x3a{left:1285.038800pt;}
.x25{left:1311.495733pt;}
.x4{left:1335.694000pt;}
.x21{left:1363.230400pt;}
.x24{left:1415.369333pt;}
.x23{left:1455.582133pt;}
.x26{left:1655.432400pt;}
.x29{left:1658.033733pt;}
.x27{left:1662.991600pt;}
.x2c{left:1681.889200pt;}
.x28{left:1760.080933pt;}
.x2b{left:1812.219733pt;}
.x8{left:1814.897467pt;}
.x2a{left:1852.432400pt;}
.x38{left:1896.837867pt;}
.x9{left:1901.467467pt;}
.x39{left:1962.384267pt;}
.x2d{left:2052.282933pt;}
.x30{left:2054.884000pt;}
.x2e{left:2059.842000pt;}
.x33{left:2078.739600pt;}
.x7{left:2129.394667pt;}
.x2f{left:2156.931200pt;}
.x32{left:2209.070133pt;}
.x31{left:2249.282933pt;}
}
